﻿/***** BEGIN RESET *****/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	background: transparent;
	border: 0;
	margin: 0;
	padding: 0;	
}

ol, ul {
	list-style: none;
}

table{border-collapse:collapse; width:100%;}
td{vertical-align:top;}

/* Make HTML 5 elements display block-level for consistent styling */  
header, nav, article, footer, address {  
    display: block;  
} 

/*-------- COLORS --------

	BLUE:  #009BDF
	RED: #D32525

	GRAY: #333
*/

/***** END RESET *****/
::-moz-selection {
    background: #000; 
    color: #fff;
    text-shadow: none;
}
::selection {
    background: #000;
    color: #fff;
    text-shadow: none;
}


/* Clearfix */
.cf:before,
.cf:after {
    content: " ";
    display: table;
}
.cf:after {
    clear: both;
}
.cf {
    *zoom: 1;
}

/*-------- BODY STYLES --------*/

* {box-sizing: border-box;}

body {

}

img {max-width: 100%;}

.wid-90 {width: 90%; margin: 0 auto; max-width: 1600px;}

.padit {padding: 50px 0;}

.flex {display: flex;}

.logo {max-width: 500px;}

.logo img {padding: 15px 0; width: 100%;}

/*------------- TEXT STYLES AND BUTTONS -------------*/

.red {color: #D32525;}

.blue {color: #009BDF;}

.white {color: #fff;}

a:link, a:visited, a:active {text-decoration:none; font-family: "Work Sans", sans-serif; }
a:hover {text-decoration:none;}

h1, h2, h3, h4, h5, h6 { font-family: "Barlow Condensed", sans-serif; }

p, li {
	font-family: "Work Sans", sans-serif;
	font-size: 16px;
}

p.body-text {
	line-height: 1.5;
}

.sm-heading {
	font-size: 20px;
	text-transform: uppercase;
	font-weight: 700;
}

.heading {
	font-size: 48px;
	text-transform: uppercase;
	font-weight: 900;
	position: relative;
}



/*  BUTTONS  */

.blue-btn {
	padding: 10px 15px;
	font-family: "Barlow Condensed", sans-serif;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 800;
	color: #000;
	background-color: #009BDF;
	border: none;
	cursor: pointer;
	transition: .3s ease-in;
	-webkit-transition:.3s ease-in;  
	-moz-transition:.3s ease-in;  
	-o-transition:.3s ease-in; 
}

.blue-btn:hover {
	background-color: #0F2243;
	color: #fff;
}

/*--- HEADER STYLES ---------------------*/
header { }

.main-header {
	background-image: url("../siteart/pattern-black-star-lg.png");
	background-size: 350px;
	background-repeat: repeat-x;
}

.main-header .wid-90 {
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 20px;
}

.main-header .wid-90 .logo {
	margin-bottom: -120px;
}

.header-text {
	margin-top: 40px;
	text-align: center;
	font-weight: 700;
}

.header-text a {
	display: block;
	margin: 5px 0;
	color: #000;
	font-weight: 800;
	font-size: 18px;
	transition: .3s ease-in;
	-webkit-transition:.3s ease-in;  
	-moz-transition:.3s ease-in;  
	-o-transition:.3s ease-in; 
}

.header-text a:hover {
	color: #D32525;
}

.main-header .navigation {
	background-color: #333;
}

.main-header .navigation .wid-90 {
	display: block;
}

/*---BODY--------------------------------*/


/*--------FORM STYLES--------------------*/


.form-container {
/*	max-width: 1000px;*/
}

.form-flex { 
	display: flex;
	gap: 20px;
	padding: 10px 0;
}

.form-field {
	width: 100%;
}

.form-container label {
	display: block;
	font-family: "Gantari", sans-serif;
	font-size: 16px;
	font-weight: 600;
	color: #C52133;
}

.form-container label.check {
	display: inline;
	color: #000;
	font-weight: 400;
}

.form-flex input, textarea, .form-flex select {
	border: 1px solid #000;
	padding: 10px;
	background: #fff;
	font-family: "Gantari", sans-serif;
	width: 100%;
}
.form-flex input:focus, textarea:focus, .form-flex select:focus {
	outline: none;
	background: #ccc;
	border: 1px solid #971927;
}

textarea {
	height: 75px;
}

.CaptchaPanel {
	font-family: "Gantari", sans-serif;
}

.CaptchaImage {
	width: unset;
}

.captcha-button {
/*	text-align:center;*/
}

#captcha {
	display: none;
}


/*-------- FOOTER STYLES ----------------*/

footer {
	background: #000;
	padding-bottom: 50px;
}

footer a {
	color: #fff;
}

footer .wid-90 {
	display: flex;
	justify-content: space-around;
	align-items: flex-start;
	gap: 20px;
	flex-wrap: wrap;
}

.footer-nav, .footer-location {
	border-left: 1px #555 solid;
	padding-left: 20px;
}

.footer-nav ul li a {
	margin: 0 5px 0 1px;
	line-height: 50px;
	font-size: 22px;
	text-transform: uppercase;
	font-family: "Barlow Condensed", sans-serif;
	font-weight: 700;
	-webkit-transition: .4s ease-in;
    -moz-transition: .2s ease-in;
    -o-transition: .2s ease-in;
    transition: .2s ease-in;
}

.footer-nav ul li a.blue {
	color: #000;
	background-color: #009BDF;
	padding: 10px;
}

.footer-nav ul li a:hover {
	color: #009BDF
}

.footer-nav ul li a.blue:hover {
	color: #000;
	background-color: #fff;
}

.footer-location {
	gap: 25px;
	flex-wrap: wrap;
}

.loc.flex {
	gap: 25px;
	flex-wrap: wrap;
}

.loc.flex img {
	max-height: 72px;
}

.loc.flex a.blue {
	display: block;
	margin: 5px 0 20px 0;
	text-transform: uppercase;
}

.location-connect.flex {
	margin-top: 20px;
	gap: 5px;
}

.location-connect a {
	background-color: #555;
	font-size: 18px;
	width: 35px;
	height: 35px;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 20px;
	-webkit-transition: .4s ease-in;
    -moz-transition: .2s ease-in;
    -o-transition: .2s ease-in;
    transition: .2s ease-in;
}

.location-connect a.fb {
	background-color: #0254A8;
}

.location-connect a:hover {
	transform: translate(0, -3px);
}

/*----INVENTORY STYLES - KEEP AT BOTTOM OF CSS----*/







/*---------- RESPONSIVE STYLES ----------*/

@media only screen and (max-width: 1400px) {
	.main-header .wid-90 {gap: 0;}
	.main-header .wid-90 .logo {max-width: 170px; margin-bottom: -80px;}
}

@media only screen and (max-width: 1200px) {
	.header-text.center p {font-size: 12px;}
	.main-header .wid-90 .logo {max-width: 130px; margin-bottom: -40px;}
}

@media only screen and (max-width: 1000px) {
	.header-text {display: none;}
	.header-text.center {display: block;}
}

@media only screen and (max-width: 750px) {
	.header-text.center {display: none;}
	.main-header .wid-90 .logo {max-width: 130px; margin-bottom: 0;}
	
	.form-flex {flex-wrap: wrap; gap: 10px; padding: 5px 0;}
}


@media only screen and (max-width: 600px) {
	
}

@media only screen and (max-width: 450px) {
	
}






